# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.Garnishment1

Packages that use Garnishment1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of Garnishment1 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as Garnishment1
Modifier and Type
Field
Description
`protected Garnishment1`
StructuredRemittanceInformation13.`grnshmtRmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return Garnishment1
Modifier and Type
Method
Description
`Garnishment1`
ObjectFactory.`createGarnishment1()`
Create an instance of `Garnishment1`
`Garnishment1`
StructuredRemittanceInformation13.`getGrnshmtRmt()`
Gets the value of the grnshmtRmt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type Garnishment1
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation13.`setGrnshmtRmt(Garnishment1 value)`
Sets the value of the grnshmtRmt property.